[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: problems with upgrade from RH9 to FC2



I just tried running KDE and it runs fine.  Gnome is still a problem however
with messages like:
The panel encountered a problem while loading "OAFIID:GNOME_WindowListApplet".
Details: Failed to resolve, or extend
'!prefs_key=/apps/panel/profiles/default/applets/applet_3/
prefs;background=none:;orient=up;size=medium;locked_down=false
Do you want to delete the applet from your configuration?




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]